

.setting{

	margin-left: 0;

	margin-right: 0;

}

.pad0{

	padding: 0;

}

.text-center{

	text-align: -moz-center;
	text-align: -webkit-center;

}

.menu{

	background-color: #FFF;

	border-color: #FFF;

}

.language{

	margin-top: 10px;

}

.language li{

	padding: 0;

}

.language li a{

	color: #FFF;

	background-color: #000000;

	padding: 10px;

	font-family: 'Roboto', sans-serif;

	vertical-align: top;

}



.language li a:hover{

	color: #FFF;

	background-color: #FF9900;

	padding: 10px;

	font-family: 'Roboto', sans-serif;

	vertical-align: top;

	text-decoration: none;

}





.language .active{

	color: #FFF;

	background-color: #FF9900;

	padding: 10px;

	font-family: 'Roboto', sans-serif;

	vertical-align: top;

	text-decoration: none;

}

.navbar{

	margin-bottom: 25px;

}

.navbar-default .navbar-nav>li>a{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: 600;

	transition: all 0.5s ease;

}

.navbar-default .navbar-nav>li>a:hover{

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	font-weight: 600;

	transition: all 0.3s ease;

}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	background-color: transparent;

}

.navbar-right{

	margin-top: 10px;

}

.top15{

	margin-top: 15px;

}

.bot15{

	margin-bottom: 15px;

}

.homeservice {

	background-color: #000;

}

.homeservice h3{

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	font-weight: bold

}



.homeservice h5{

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	text-align: left;

}

.rght{

	color: #FF9900;

	padding-right: 5px;

}

.Line{

	width: 100%;

}



.homeservice p{

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	font-weight: 500;

	text-align: left;

	padding-left: 12px;

}



.homecareer h3{

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding-left: 20px;

	padding-right: 20px;

}

.homecareer h5{

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding-left: 20px;

	padding-right: 20px;

}

.homecareer p{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding-left: 20px;

	padding-right: 20px;

}



.homebtn{

	border-radius: 0;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	margin-left: 20px;

	border-color: #000;

	padding:1% 2%;

}



.homebtn:hover{

	border-radius: 0;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	margin-left: 20px;

	background-color: transparent;

	box-shadow: none;

	border-color: #000;

	padding:1% 2%;

}

.dot{

	background-color: #000;

	color: #000;

	

}

.top30{

	margin-top: 30px!important;

}

.top40{

	margin-top: 40px!important;

}

.padLeftRight5{

	padding-left: 5%;

	padding-right: 5%;

}

.homeabout{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

}

.aboutbg{

	min-height:600px;

	width: 100%;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

 	-moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    background-repeat: no-repeat;

    -webkit-filter: brightness(0.8);

    text-shadow: 2px 2px 1px #000;

    font-size: 15px;

    

}

.nav-tabs{

	border-bottom: 0;

	margin-left: 30%;

    margin-right: 25%;

	

}

.nav-tabs>li{

	width: 30%;



}

.nav-tabs>li>a{

	border-radius: 0;

	padding: 5px;

	background-color:#000;

	

	border:0;



}

.nav-tabs>li>a:hover{

	border-radius: 0;

	padding: 5px;

	background-color:#FFF;

	opacity:1;

	border:0;



}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{

	cursor: pointer;

	opacity: 1;
	border:0;
	padding: 5px;
	background-color:#FF9900;

}



.tabtext h5{

	color: #000;

	background-color: transparent;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;
	font-size: 18px;
	text-shadow:none;

}

.tabtext p{

	color: #FFF;

	background-color: transparent;

	font-family: 'Roboto', sans-serif;

	

}

.text-left{

	text-align: -webkit-left;

	padding-left: 8px;

}

.dottab{

	background-color: #FF9900;

	color: #FF9900;



}

.tabbtn{

	border-radius: 0;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	margin-left: 20px;

	border-color: #FF9900;

	background-color: #FF9900;

	margin:0;
	text-shadow:none;

}

.tabbtn:hover, .tabbtn:active, .tabbtn:focus, .tabbtn:visited{

	border-radius: 0;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	margin-left: 20px;

	border-color: #FF9900;

	background-color: #FF9900;

	margin:0;

}

.tabi{

	color: #000;

}



.tabbtnF{

	border-radius: 0;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	margin-left: 20px;

	border-color: #FF9900;

	background-color: #FF9900;

	margin:0;

	padding:0;

	font-size: 12px;

	float: right;

}

.tabbtnF:hover, .tabbtnF:active, .tabbtnF:focus, .tabbtnF:visited{

	border-radius: 0;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	margin-left: 20px;

	border-color: #FF9900;

	background-color: #FF9900;

	margin:0;

	padding:0;

	font-size: 12px;

	float: right;

}

.lastnews{

	list-style-type: none;

}

.lastnews li{

	margin-bottom: 25px;

}

.lastnews li a{

	text-decoration: none;

	color: #FFF;

	font-family: 'Roboto', sans-serif;



}

.lastnews li a:hover{

	text-decoration: none;

	

	font-family: 'Roboto', sans-serif;

	

}

.Flast p{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding: 3% 0%;

	margin: 0;



}

.Flast p a{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding: 1%;

	margin: 0;

}



.text-right{

	text-align: -webkit-right;

}

.padbot3{

	padding: 3% 0 3% 0;

}

.service-single h5{

	text-align: left;

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

}



.servicelist{

	list-style-type: decimal;

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	padding-left: 15px;

}

.servicelist li{

	text-align: left;

	line-height: 25px;

}

.servicelist li a{

	list-style-type: decimal;

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	transition: all 0.5s ease;

}

.servicelist li a:hover{

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	text-decoration: none;

	padding-left: 2%;



}

.Listp p{

	text-align: left;

	margin-bottom: 1px;

	color: #FFF;

	font-family: 'Roboto', sans-serif;



}



.overlay{

	width: 100%;

	position: absolute;

    top: 0;

    background: rgba(0,0,0, 0.7);

    opacity: 0;

    height: 180px;

    transition: all 0.5s ease;

    display: block;

}

.overlay:hover{

	position: absolute;

    top: 0;

    background: rgba(255,255,255, 0.7);

    opacity: 1;

    height: 100%;

    width: 100%;

}

.overlay h3{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding: 13% 0;

	font-size: 45px;

}

.about p {

	text-align: justify;

	margin-bottom: 1px;

	color: #FFF;

	font-family: 'Roboto', sans-serif;

}

.team{

	background-color: #FF9900;

}

.team h5 {

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	text-align: center;

}



.team p {

	text-align: justify;

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	line-height: 18px;

}

.top10{

	margin-top: 10px;

}

.padleft0{

	padding-left: 0;

}



.contact h4{

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	text-align: center;

}

.tbl dt{

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;



}

.tbl dd{

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	text-align: left;

}



@media screen and (max-width:768px) {

	.tbl dd {

		text-align: center;

	}

}



.formtxt{

	font-size: 12px;

	font-family: 'Roboto', sans-serif;

	padding:7px 0 0 0; 

	color:#FFF;

	font-weight: normal;

}



.contactForm{

	border-radius: 0;

}

.form-control:focus{

	border-color: #FF9900;

}

textarea {

    resize: none;

}



.career{

	background-color: #999;

}

.career h4{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding: 5px 5px;

}



.career p{

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-size: 18px;

}

.search h4 {

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

}

.searchForm{

	background-color: #FF9900;

}





.searchItem{

	width: 100%;

	border-color: transparent;

	border:0;

	border-radius: 0;

	box-shadow: none;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	min-height: 75px;



}

.searchItem:focus{

	outline: 0;

}



.searchFormButton{

	background-color: #FF9900;

	

}

.ButtonSearch{

	background-color: transparent;

	padding: 0;

	box-shadow: 0;

	border-color: transparent;

	border-radius: 0;

	font-size: 25px;

	padding: 10%;
	width: 100%;

}



.careerbg{

	width: 100%;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

 	-moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    min-height: 400px;

}



.careerbg p{

	color: #000;

	font-family: 'Roboto', sans-serif;

	padding: 1% 0 0 0;



}

.careerbg h5 {

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding: 5% 0 0 0;

}



.input-group-addon{

	border-radius:0;

	background-color: #FFF; 

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	min-width: 112px;

	border-right: 2px solid #FF9900 !important;

}



.send{

	background-color: #FF9900;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	border-color: #FF9900;

	box-shadow: none;

}

.send:hover{

	background-color: #FF9900;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	border-color: #FF9900;

	box-shadow: none;

}

.send:focus{

	background-color: #FF9900;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	border-color: #FF9900;

	box-shadow: none;

}

.send:active{

	background-color: #FF9900;

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	border-color: #FF9900;

	box-shadow: none;

}

.news h5 {

	color: #FF9900;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	text-align: left;

	

}

.news p{

	color: #FFF;

	font-family: 'Roboto', sans-serif;

	text-align: justify;

}





.pagination>li>a, .pagination>li>span{

	background-color: transparent;

	border-color: transparent;

	color: #FFF;

	font-family: 'Roboto', sans-serif;

}



.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {

	background-color: #FF9900;

	border-color: #FF9900;

	color: #000;

	font-family: 'Roboto', sans-serif;

}



.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{

	background-color: #FF9900;

	color: #000;

	font-family: 'Roboto', sans-serif;

	border-color: #FF9900;

}

.gbg{

	width: 100%;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

 	-moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    min-height: 276px;

}

.gbg h3 {

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	padding: 3% 0 2% 0;

}



.gbg p {

	color: #000;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	margin-bottom: 10px;

}

.gbg a{

	border: 1px solid #000;

	padding: 1% 5%;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	color: #000;

}

.gbg a:hover{

	border: 1px solid #000;

	padding: 1% 5%;

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	color: #000;

	text-decoration: none;

}



.tgsingle{

	background-color: #999;

}



.tgsingle h3{

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	color: #000;

	text-align: left;

	padding: 0px 5px 0 15px;

}



.tgsingle p{

	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	color: #000;

	text-align: justify;

	padding: 0px 5px 0 15px;

}

@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
  		margin-top: 5%;
	}
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border:0;
}
.RTD{
	background-color: #FF9900;
	padding: 0%;
}
.RTD h2{
	font-family: 'Roboto', sans-serif;

	font-weight: bold;

	color: #000;

}
